.mt-10 {
  margin-top: 100px !important;
}
.mt-9 {
  margin-top: 90px !important;
}
.mt-8 {
  margin-top: 80px !important;
}
.mt-7 {
  margin-top: 70px !important;
}
.mt-6 {
  margin-top: 60px !important;
}
.mt-5 {
  margin-top: 50px !important;
}
.mt-4 {
  margin-top: 40px !important;
}
.mt-3 {
  margin-top: 30px !important;
}
.mt-2 {
  margin-top: 20px !important;
}
.mt-1 {
  margin-top: 10px !important;
}
.mt-0 {
  margin-top: 0px !important;
}
.ml-10 {
  margin-left: 100px !important;
}
.ml-9 {
  margin-left: 90px !important;
}
.ml-8 {
  margin-left: 80px !important;
}
.ml-7 {
  margin-left: 70px !important;
}
.ml-6 {
  margin-left: 60px !important;
}
.ml-5 {
  margin-left: 50px !important;
}
.ml-4 {
  margin-left: 40px !important;
}
.ml-3 {
  margin-left: 30px !important;
}
.ml-2 {
  margin-left: 20px !important;
}
.ml-1 {
  margin-left: 10px !important;
}
.ml-0 {
  margin-left: 0px !important;
}
.mr-10 {
  margin-right: 100px !important;
}
.mr-9 {
  margin-right: 90px !important;
}
.mr-8 {
  margin-right: 80px !important;
}
.mr-7 {
  margin-right: 70px !important;
}
.mr-6 {
  margin-right: 60px !important;
}
.mr-5 {
  margin-right: 50px !important;
}
.mr-4 {
  margin-right: 40px !important;
}
.mr-3 {
  margin-right: 30px !important;
}
.mr-2 {
  margin-right: 20px !important;
}
.mr-1 {
  margin-right: 10px !important;
}
.mr-0 {
  margin-right: 0px !important;
}
.mb-10 {
  margin-bottom: 100px !important;
}
.mb-9 {
  margin-bottom: 90px !important;
}
.mb-8 {
  margin-bottom: 80px !important;
}
.mb-7 {
  margin-bottom: 70px !important;
}
.mb-6 {
  margin-bottom: 60px !important;
}
.mb-5 {
  margin-bottom: 50px !important;
}
.mb-4 {
  margin-bottom: 40px !important;
}
.mb-3 {
  margin-bottom: 30px !important;
}
.mb-2 {
  margin-bottom: 20px !important;
}
.mb-1 {
  margin-bottom: 10px !important;
}
.mb-0 {
  margin-bottom: 0px !important;
}
.pt-10 {
  padding-top: 100px !important;
}
.pt-9 {
  padding-top: 90px !important;
}
.pt-8 {
  padding-top: 80px !important;
}
.pt-7 {
  padding-top: 70px !important;
}
.pt-6 {
  padding-top: 60px !important;
}
.pt-5 {
  padding-top: 50px !important;
}
.pt-4 {
  padding-top: 40px !important;
}
.pt-3 {
  padding-top: 30px !important;
}
.pt-2 {
  padding-top: 20px !important;
}
.pt-1 {
  padding-top: 10px !important;
}
.pt-0 {
  padding-top: 0px !important;
}
.pl-10 {
  padding-left: 100px !important;
}
.pl-9 {
  padding-left: 90px !important;
}
.pl-8 {
  padding-left: 80px !important;
}
.pl-7 {
  padding-left: 70px !important;
}
.pl-6 {
  padding-left: 60px !important;
}
.pl-5 {
  padding-left: 50px !important;
}
.pl-4 {
  padding-left: 40px !important;
}
.pl-3 {
  padding-left: 30px !important;
}
.pl-2 {
  padding-left: 20px !important;
}
.pl-1 {
  padding-left: 10px !important;
}
.pl-0 {
  padding-left: 0px !important;
}
.pr-10 {
  padding-right: 100px !important;
}
.pr-9 {
  padding-right: 90px !important;
}
.pr-8 {
  padding-right: 80px !important;
}
.pr-7 {
  padding-right: 70px !important;
}
.pr-6 {
  padding-right: 60px !important;
}
.pr-5 {
  padding-right: 50px !important;
}
.pr-4 {
  padding-right: 40px !important;
}
.pr-3 {
  padding-right: 30px !important;
}
.pr-2 {
  padding-right: 20px !important;
}
.pr-1 {
  padding-right: 10px !important;
}
.pr-0 {
  padding-right: 0px !important;
}
.pb-10 {
  padding-bottom: 100px !important;
}
.pb-9 {
  padding-bottom: 90px !important;
}
.pb-8 {
  padding-bottom: 80px !important;
}
.pb-7 {
  padding-bottom: 70px !important;
}
.pb-6 {
  padding-bottom: 60px !important;
}
.pb-5 {
  padding-bottom: 50px !important;
}
.pb-4 {
  padding-bottom: 40px !important;
}
.pb-3 {
  padding-bottom: 30px !important;
}
.pb-2 {
  padding-bottom: 20px !important;
}
.pb-1 {
  padding-bottom: 10px !important;
}
.pb-0 {
  padding-bottom: 0px !important;
}
.pad-10 {
  padding: 100px !important;
}
.pad-9 {
  padding: 90px !important;
}
.pad-8 {
  padding: 80px !important;
}
.pad-7 {
  padding: 70px !important;
}
.pad-6 {
  padding: 60px !important;
}
.pad-5 {
  padding: 50px !important;
}
.pad-4 {
  padding: 40px !important;
}
.pad-3 {
  padding: 30px !important;
}
.pad-2 {
  padding: 20px !important;
}
.pad-1 {
  padding: 10px !important;
}
.pad-0 {
  padding: 0px !important;
}
.mar-10 {
  margin: 100px !important;
}
.mar-9 {
  margin: 90px !important;
}
.mar-8 {
  margin: 80px !important;
}
.mar-7 {
  margin: 70px !important;
}
.mar-6 {
  margin: 60px !important;
}
.mar-5 {
  margin: 50px !important;
}
.mar-4 {
  margin: 40px !important;
}
.mar-3 {
  margin: 30px !important;
}
.mar-2 {
  margin: 20px !important;
}
.mar-1 {
  margin: 10px !important;
}
.mar-0 {
  margin: 0px !important;
}
.w-100 {
  width: 1000px !important;
}
.w-99 {
  width: 990px !important;
}
.w-98 {
  width: 980px !important;
}
.w-97 {
  width: 970px !important;
}
.w-96 {
  width: 960px !important;
}
.w-95 {
  width: 950px !important;
}
.w-94 {
  width: 940px !important;
}
.w-93 {
  width: 930px !important;
}
.w-92 {
  width: 920px !important;
}
.w-91 {
  width: 910px !important;
}
.w-90 {
  width: 900px !important;
}
.w-89 {
  width: 890px !important;
}
.w-88 {
  width: 880px !important;
}
.w-87 {
  width: 870px !important;
}
.w-86 {
  width: 860px !important;
}
.w-85 {
  width: 850px !important;
}
.w-84 {
  width: 840px !important;
}
.w-83 {
  width: 830px !important;
}
.w-82 {
  width: 820px !important;
}
.w-81 {
  width: 810px !important;
}
.w-80 {
  width: 800px !important;
}
.w-79 {
  width: 790px !important;
}
.w-78 {
  width: 780px !important;
}
.w-77 {
  width: 770px !important;
}
.w-76 {
  width: 760px !important;
}
.w-75 {
  width: 750px !important;
}
.w-74 {
  width: 740px !important;
}
.w-73 {
  width: 730px !important;
}
.w-72 {
  width: 720px !important;
}
.w-71 {
  width: 710px !important;
}
.w-70 {
  width: 700px !important;
}
.w-69 {
  width: 690px !important;
}
.w-68 {
  width: 680px !important;
}
.w-67 {
  width: 670px !important;
}
.w-66 {
  width: 660px !important;
}
.w-65 {
  width: 650px !important;
}
.w-64 {
  width: 640px !important;
}
.w-63 {
  width: 630px !important;
}
.w-62 {
  width: 620px !important;
}
.w-61 {
  width: 610px !important;
}
.w-60 {
  width: 600px !important;
}
.w-59 {
  width: 590px !important;
}
.w-58 {
  width: 580px !important;
}
.w-57 {
  width: 570px !important;
}
.w-56 {
  width: 560px !important;
}
.w-55 {
  width: 550px !important;
}
.w-54 {
  width: 540px !important;
}
.w-53 {
  width: 530px !important;
}
.w-52 {
  width: 520px !important;
}
.w-51 {
  width: 510px !important;
}
.w-50 {
  width: 500px !important;
}
.w-49 {
  width: 490px !important;
}
.w-48 {
  width: 480px !important;
}
.w-47 {
  width: 470px !important;
}
.w-46 {
  width: 460px !important;
}
.w-45 {
  width: 450px !important;
}
.w-44 {
  width: 440px !important;
}
.w-43 {
  width: 430px !important;
}
.w-42 {
  width: 420px !important;
}
.w-41 {
  width: 410px !important;
}
.w-40 {
  width: 400px !important;
}
.w-39 {
  width: 390px !important;
}
.w-38 {
  width: 380px !important;
}
.w-37 {
  width: 370px !important;
}
.w-36 {
  width: 360px !important;
}
.w-35 {
  width: 350px !important;
}
.w-34 {
  width: 340px !important;
}
.w-33 {
  width: 330px !important;
}
.w-32 {
  width: 320px !important;
}
.w-31 {
  width: 310px !important;
}
.w-30 {
  width: 300px !important;
}
.w-29 {
  width: 290px !important;
}
.w-28 {
  width: 280px !important;
}
.w-27 {
  width: 270px !important;
}
.w-26 {
  width: 260px !important;
}
.w-25 {
  width: 250px !important;
}
.w-24 {
  width: 240px !important;
}
.w-23 {
  width: 230px !important;
}
.w-22 {
  width: 220px !important;
}
.w-21 {
  width: 210px !important;
}
.w-20 {
  width: 200px !important;
}
.w-19 {
  width: 190px !important;
}
.w-18 {
  width: 180px !important;
}
.w-17 {
  width: 170px !important;
}
.w-16 {
  width: 160px !important;
}
.w-15 {
  width: 150px !important;
}
.w-14 {
  width: 140px !important;
}
.w-13 {
  width: 130px !important;
}
.w-12 {
  width: 120px !important;
}
.w-11 {
  width: 110px !important;
}
.w-10 {
  width: 100px !important;
}
.w-9 {
  width: 90px !important;
}
.w-8 {
  width: 80px !important;
}
.w-7 {
  width: 70px !important;
}
.w-6 {
  width: 60px !important;
}
.w-5 {
  width: 50px !important;
}
.w-4 {
  width: 40px !important;
}
.w-3 {
  width: 30px !important;
}
.w-2 {
  width: 20px !important;
}
.w-1 {
  width: 10px !important;
}
.w-0 {
  width: 0px !important;
}

h2 {
  font-weight: 600;
  font-size: 25px;
}
body {
  background-color: #e4e4e4;
}
body.titulinis {
  background-color: #fbfbfb;
}
header {
  background-image: url('../img/headerbg.png');
}
header .menu-naujienos {
  background-image: url("../img/topmenu/naujienos_off.png");
}
header .menu-naujienos:hover,
header .menu-naujienos.active {
  background-image: url("../img/topmenu/naujienos_on.png");
}
header .menu-kinoteka {
  background-image: url("../img/topmenu/kinoteka_off.png");
}
header .menu-kinoteka:hover,
header .menu-kinoteka.active {
  background-image: url("../img/topmenu/kinoteka_on.png");
}
header .menu-apiemus {
  background-image: url("../img/topmenu/apiemus_off.png");
}
header .menu-apiemus:hover,
header .menu-apiemus.active {
  background-image: url("../img/topmenu/apiemus_on.png");
}
header .menu-kinoklubas {
  background-image: url("../img/topmenu/kinoklubas_off.png");
}
header .menu-kinoklubas:hover,
header .menu-kinoklubas.active {
  background-image: url("../img/topmenu/kinoklubas_on.png");
}
header .menu-kontaktai {
  background-image: url("../img/topmenu/kontaktai_off.png");
}
header .menu-kontaktai:hover,
header .menu-kontaktai.active {
  background-image: url("../img/topmenu/kontaktai_on.png");
}
header .menu-nariai {
  background-image: url("../img/topmenu/nariai_off.png");
}
header .menu-nariai:hover,
header .menu-nariai.active {
  background-image: url("../img/topmenu/nariai_on.png");
}
.news-item.naujiena .category {
  background-color: #75a250;
}
.news-item.naujiena .comments {
  color: #75a250;
}
.article.naujiena .page-head .title {
  background-color: #75a250;
}
.news-item.anonsas .category {
  background-color: #318dc2;
}
.news-item.anonsas .comments {
  color: #318dc2;
}
.article.anonsas .page-head .title {
  background-color: #318dc2;
}
.news-item.taryba .category {
  background-color: #df7605;
}
.news-item.taryba .comments {
  color: #df7605;
}
.article.taryba .page-head .title {
  background-color: #df7605;
}
.row-img img {
  width: 100%;
}
header {
  width: 100%;
  background-color: black;
  height: 192px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
header #language,
header .fa-search {
  height: 100%;
  font-size: 12px;
  padding: 8px;
  color: #EFEFEF;
  vertical-align: middle;
}
header #language:hover,
header .fa-search:hover {
  cursor: pointer;
  background-color: #333;
  color: white;
}
header #language {
  position: relative;
  font-size: 9px;
  font-weight: 800;
}
header .navbar {
  position: relative;
  top: 0px;
  z-index: 1000;
  background-color: rgba(255, 255, 255, 0);
  border: none;
}
header .navbar li a:hover {
  background-color: transparent;
}
header .navbar .navbar-brand {
  float: none;
  padding: 0px 70px;
  height: 80px;
  position: relative;
  top: 15px;
}
header .navbar .navbar-toggle {
  z-index: 10;
  position: relative;
  top: 22px;
  border: none;
  background-color: transparent !important;
  color: white;
}
header .navbar .navbar-toggle:hover {
  background-color: #333 !important;
}
header .navbar .navbar-collapse.collapsing,
header .navbar .navbar-collapse.collapse.in {
  padding: 0px;
  position: relative;
  top: 30px;
  background-color: black;
}
header .navbar .navbar-collapse.collapsing li > a,
header .navbar .navbar-collapse.collapse.in li > a {
  margin: 0px;
}
header .navbar .navbar-collapse.collapsing .menu,
header .navbar .navbar-collapse.collapse.in .menu {
  background-image: none;
}
header .navbar .navbar-collapse.collapsing .menu:hover,
header .navbar .navbar-collapse.collapse.in .menu:hover {
  background-color: #333 !important;
}
header .navbar .navbar-collapse.collapsing .label,
header .navbar .navbar-collapse.collapse.in .label {
  position: relative;
  font-size: 18px;
  top: 10px;
}
header .menu {
  position: relative;
  text-align: center;
  min-height: 60px;
  background-repeat: no-repeat;
  background-position: center top;
  background-color: transparent !important;
}
header .menu .label {
  position: absolute;
  bottom: -5px;
  left: 0px;
  font-size: 12px;
  font-weight: 800;
  width: 100%;
  text-transform: uppercase;
}
header #topmenu {
  padding-top: 20px;
}
header #topmenu .logo {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  background-image: url('../img/logo.png');
  margin-top: -10px;
  min-height: 90px;
}
footer {
  min-height: 100px;
}
footer .row {
  min-height: inherit;
}
footer .logo {
  height: 100px;
}
footer .subscribe {
  display: inline-block;
  font-size: 12px;
}
footer .subscribe input {
  padding: 5px 7px;
  margin-top: 5px;
  border: none;
}
footer .subscribe button {
  background-color: #222;
  color: white;
  border: 1px solid #e2e2e2;
  padding: 5px 15px;
}
footer .subscribe button:hover {
  background-color: #444;
}
.titulinis input[name="search"] {
  margin-right: 15px;
}
.page {
  background-color: white;
  position: relative;
  top: -35px;
  height: 100%;
  box-shadow: 0px 0px 10px rgba(22, 22, 22, 0.15);
}
.page .page-head {
  height: 35px;
  width: 100%;
  overflow: hidden;
  position: absolute;
  z-index: 10;
}
.page .page-head .title {
  background-color: #3e3e3e;
  color: white;
  font-size: 12px;
  padding: 9px 20px;
  font-weight: bold;
  text-transform: uppercase;
}
.page .page-head .close-page {
  background-color: #3e3e3e;
  color: white;
  height: 35px;
  width: 35px;
  font-size: 16px;
}
.page .page-head .close-page i {
  padding: 8px 12px;
}
.page .page-head .close-page:hover {
  background-color: #6D6D6D;
  cursor: pointer;
}
.page .side-menu {
  background-color: #EDEDED;
  height: 100%;
  position: relative;
}
.page .side-menu .side-menu-fix {
  position: absolute;
  width: 100%;
  height: 35px;
  top: -35px;
  left: 0px;
  background-color: #EDEDED;
  z-index: 0;
}
.page .side-menu a {
  text-decoration: none;
}
.page .side-menu .item {
  color: #222;
  margin-left: -15px;
  margin-right: -15px;
  padding: 20px 30px;
  font-size: 16px;
  border-bottom: 1px solid #e2e2e2;
}
.page .side-menu .item.item-member {
  border-bottom: 0.01em solid #e2e2e2;
  padding: 5px 30px;
  font-size: 14px;
}
.page .side-menu .item.item-member img {
  padding: 10px;
}
.page .side-menu .item .datetime-block {
  font-size: 0px;
  margin-bottom: 10px;
}
.page .side-menu .item .datetime-block .date,
.page .side-menu .item .datetime-block .time {
  border: 1px solid #222;
  background-color: #222;
  font-size: 12px;
  color: white;
  padding: 5px 10px;
  display: inline-block;
}
.page .side-menu .item .datetime-block .time {
  color: #222;
  background-color: white;
}
.page .side-menu .item.active {
  background-color: white;
}
.page .side-menu .item:hover:not(.active) {
  color: #222;
  background-color: #F2F2F2;
  cursor: pointer;
}
.page .side-menu .title {
  margin-left: -15px;
  margin-right: -15px;
  font-weight: bold;
  font-size: 25px;
  color: #333;
  padding: 0px 30px 20px 30px;
  border-bottom: 1px solid #e2e2e2;
}
.page .side-menu .author {
  display: block;
  font-size: 0.8em;
  font-family: sans-serif;
  color: #666;
}
.page .side-menu input,
.page .side-menu textarea {
  width: 100%;
  padding: 5px;
}
.page .info-block img {
  width: auto;
  float: left;
  margin-right: 50px;
}
.page .info-block span {
  color: #228925;
}
.custom-select {
  position: relative;
  display: inline-block;
  background-color: white;
  height: 34px;
}
.custom-select select {
  position: relative;
  font-size: 14px;
  font-weight: normal;
  padding: 5px;
  top: -5px;
  padding-right: 35px;
  border: 1px solid #ddd;
  background-color: transparent;
  min-width: 250px;
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  background-image: url('../img/select-btn.png');
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
}
.page-head-fix {
  height: 35px;
}
@media (max-width: 1387px) {
  .page {
    top: -36px;
  }
  .page .page-head-fix {
    height: 35px;
  }
}
.logo {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  background-image: url('../img/logo.png');
}
.logo-white {
  background-image: url('../img/logo_white.png');
}
#news-menu-toggle {
  padding: 6px 30px;
  background-color: #efefef;
  border: 1px solid #e2e2e2;
  font-weight: 700;
  font-size: 14px;
}
#news-menu {
  font-size: 0px;
  list-style-type: none;
  width: 100%;
  margin: 0px;
  padding: 0px;
}
#news-menu li {
  padding: 10px 30px;
  font-weight: 700;
  font-size: 10px;
  margin: -1px 0px 0px -1px;
  text-transform: uppercase;
  display: inline-block;
  background-color: #efefef;
  border: 1px solid #e2e2e2;
}
#news-menu li.active {
  background-color: white;
}
#news-menu li:hover:not(.active) {
  cursor: pointer;
  background-color: #cdcdcd;
  color: white;
}
.news-views {
  font-size: 0px;
  margin: 0px;
  line-height: 0px;
}
.news-views .news-view-port {
  display: inline-block;
  padding: 10px;
  width: 40px;
  background-color: #efefef;
  border: 1px solid #e2e2e2;
  text-align: center;
  font-size: 0px;
  color: #aaaaaa;
  float: right;
  margin: -1px 0px 0px -1px;
}
.news-views .news-view-port .fa {
  font-size: 14px;
  position: relative;
}
.news-views .news-view-port.active {
  background-color: white;
}
.news-views .news-view-port:hover:not(.active) {
  cursor: pointer;
  background-color: #cdcdcd;
  color: white;
}
.news-views .news-view-port .fa-bars.fa90 {
  left: 1px;
}
.news-views .news-view-port .fa-th {
  top: 1px;
}
.news-item {
  margin-bottom: 30px;
  box-shadow: 0px 0px 5px rgba(22, 22, 22, 0.2);
}
.news-item img {
  width: 100%;
}
.news-item .info {
  position: relative;
  background-color: white;
}
.news-item .info .category {
  position: absolute;
  left: 0px;
  top: -25px;
  height: 25px;
  text-transform: uppercase;
  padding: 5px 10px;
  color: white;
  font-size: 11px;
  font-weight: bold;
}
.news-item .info .date {
  color: #cbcbcb;
  font-size: 10px;
  padding-left: 15px;
}
.news-item .info .description {
  padding-top: 5px;
  font-size: 18px; /*14*/
  padding-left: 15px;
  padding-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #222222;
}
.news-item .info .comments {
  font-size: 10px;
}
.news-item .info .comments .fa {
  font-size: 12px;
}
.btn {
  border: none;
  border-radius: 0px;
  color: white;
}
.btn:hover {
  color: white;
}
.btn-black {
  padding: 5px 10px;
  background-color: black;
  color: white;
  border: none;
}
.btn-black:hover {
  background-color: #333;
}
.email-table td:last-child {
  padding-left: 20px;
}
.email-table a {
  color: maroon;
}
.article {
  position: relative;
}
.article .article-menu {
  list-style-type: none;
  margin: 20px 0px;
  padding: 0px;
  text-align: center;
  font-size: 14px;
  width: 100%;
  border-bottom: 1px solid #e2e2e2;
  border-top: 1px solid #e2e2e2;
  color: #aaaaaa;
}
.article .article-menu li {
  display: inline-block;
  margin: 10px 0px;
  padding: 0px 30px;
}
.article .article-menu li:not(:last-child) {
  border-right: 1px solid #e2e2e2;
}
.article .article-control {
  position: absolute;
  top: 75px;
}
.article .article-control .inner {
  padding: 5px 10px;
  border-radius: 2px;
  border: 1px solid #E2E2E2;
  color: #444;
  display: inline-block;
}
.article .article-control .inner:hover {
  cursor: pointer;
  background-color: #222;
  color: white;
  border: 1px solid #222;
}
.article .article-prev {
  left: 20px;
}
.article .article-next {
  right: 20px;
}
.narys-block .head {
  font-size: 20px;
  padding: 10px 0px;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
}
.narys-block .head i {
  padding-top: 2px;
  padding-right: 5px;
}
.narys-block .head:hover {
  cursor: pointer;
}
.narys-block .reference {
  display: block;
  font-size: 10px;
  color: aaa;
  padding-right: 30px;
}
.narys-block a {
  color: #333;
  text-decoration: none;
}
.fa90 {
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(90deg);
}
.fa-90 {
  -ms-transform: rotate(-90deg);
  /* IE 9 */
  -webkit-transform: rotate(-90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-90deg);
}
.slider {
  margin-top: -35px;
}
.slider .item {
  position: relative;
  min-height: 100px;
  background-color: #efefef;
}
.slider .item img {
  position: absolute;
}
.slider .item .content {
  min-height: inherit;
  border: 1px solid #dfdfdd;
  padding: 20px;
  padding-left: 135px;
  font-size: 13px;
  font-weight: 600;
  color: #222222;
    box-shadow: 0px 0px 5px rgba(239, 239, 239, 0.2);
}
.side-toggle {
  background-color: #efefef;
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 10px;
  position: relative;
}
.side-toggle .fa {
  position: absolute;
  top: 20px;
  right: 30px;
}
.query input,
.query textarea {
  border: 1px solid #e2e2e2;
  border-radius: 0px;
  margin-top: 5px;
  padding: 5px;
}
.lks-input {
  padding: 5px 7px;
  font-size: 12px;
  border: none;
}

h2 {
  font-weight: 600;
  font-size: 25px;
    color:#050505;
}
body {
  background-color: #e4e4e4;
}
body.titulinis {
  background-color: #fbfbfb;
}
header {
  background-image: url('../img/headerbg.png');
}
header .menu-naujienos {
  background-image: url("../img/topmenu/naujienos_off.png");
}
header .menu-naujienos:hover,
header .menu-naujienos.active {
  background-image: url("../img/topmenu/naujienos_on.png");
}
header .menu-kinoteka {
  background-image: url("../img/topmenu/kinoteka_off.png");
}
header .menu-kinoteka:hover,
header .menu-kinoteka.active {
  background-image: url("../img/topmenu/kinoteka_on.png");
}
header .menu-apiemus {
  background-image: url("../img/topmenu/apiemus_off.png");
}
header .menu-apiemus:hover,
header .menu-apiemus.active {
  background-image: url("../img/topmenu/apiemus_on.png");
}
header .menu-kinoklubas {
  background-image: url("../img/topmenu/kinoklubas_off.png");
}
header .menu-kinoklubas:hover,
header .menu-kinoklubas.active {
  background-image: url("../img/topmenu/kinoklubas_on.png");
}
header .menu-kontaktai {
  background-image: url("../img/topmenu/kontaktai_off.png");
}
header .menu-kontaktai:hover,
header .menu-kontaktai.active {
  background-image: url("../img/topmenu/kontaktai_on.png");
}
header .menu-nariai {
  background-image: url("../img/topmenu/nariai_off.png");
}
header .menu-nariai:hover,
header .menu-nariai.active {
  background-image: url("../img/topmenu/nariai_on.png");
}

.news-item.naujiena .category {
  background-color: #75a250;
}
.news-item.naujiena .comments {
  color: #75a250;
}
.article.naujiena .page-head .title {
  background-color: #75a250;
}
.news-item.straipsnis .category {
    background-color: #c3af51;
}
.news-item.straipsnis .comments {
    color: #c3af51;
}
.article.straipsnis .page-head .title {
    background-color: #c3af51;
}
.news-item.anonsas .category {
  background-color: #318dc2;
}
.news-item.anonsas .comments {
  color: #318dc2;
}
.article.anonsas .page-head .title {
  background-color: #318dc2;
}
.news-item.taryba .category {
  background-color: #df7605;
}
.news-item.taryba .comments {
  color: #df7605;
}
.article.taryba .page-head .title {
  background-color: #df7605;
}

.news-item.galerija .category {
    background-color: #318dc2;
}
.news-item.galerija .comments {
    color: #318dc2;
}
.article.galerija .page-head .title {
    background-color: #318dc2;
}

html,
body {
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0px;
  position: relative;
  font-family: 'Open Sans', sans-serif;
  font-size:16px;
  line-height: 1.5;
}

a, a:hover{
    color:inherit;
}

a.current{
    background-color: transparent;
}

#map {
    position: relative;
    margin: 0;
    width: 100%;
    height: 500px;
    -webkit-box-border: 3px 3px 0 0;
    -moz-box-border: 3px 3px 0 0;
    box-border: 3px 3px 0 0;
}

#map img,
#gMap img,
#locate img {max-width: none;}

.h3, h3 {
    font-size: 34px;
}

.info-block{
    font-size:16px;
}

.pagination>li>a, .pagination>li>span {
    color: #3E3E3E;
}

#SubscribeMessage{
    display:none;
}

mark{
    background-color: #EDEDED;
    vertical-align:bottom;
}

mark #SubscribeMessage{
    background-color: #E4E4E4;
}

.row-eq-height{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}


.page .side-menu .item .datetime-block .date.active{
    border: 1px solid #52991d;
    background-color: #52991d;
}
.page .side-menu .item .datetime-block .time.active{
    border: 1px solid #52991d;
}
.gallery-wrap {
    position: relative;
    display: block;
    overflow: hidden;
    /* transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1) 0s; */
    /* -webkit-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1) 0s; */
    -moz-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -o-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
}
.gallery-wrap:hover img {
    transform: scale(1.2) rotate(10deg);
    -webkit-transform: scale(1.2) rotate(10deg);
    -moz-transform: scale(1.2) rotate(10deg);
    -o-transform: scale(1.2) rotate(10deg);
    -ms-transform: scale(1.2) rotate(10deg);
}

.gallery-wrap img {
    display: block;
    height: auto;
    max-width: 100%;
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    width: 100%;
}
.item-member span, span.grey{
    color:#858585;
}

.page .side-menu .item.item-member.guilds{
    height:109px;border-bottom:1px solid #e2e2e2;padding-left: 46px;
    padding-top: 30px;
}
.page .side-menu .item.item-member.members{
    border-bottom:1px solid #e2e2e2;
}



.achievements {
    padding: 10px 0px;
}
.achievements .history {
    display: table;
    height: 100%;
}
.achievements .history .year,
.achievements .history .description
{
    position: relative;
    height: 100%;
    display: table-cell;
    padding-bottom: 10px;
}
.achievements .history .year
{
    padding: 2px 20px 2px 5px;
    color: #999999;
}
.achievements .history .history-row
 {
    display: table-row;
    position: relative;
}
.achievements .history .history-row:last-child .line
{
    display: none;
}
.achievements .history .line
{
    position: absolute;
    top: 2px;
    left: 20px;
    background-color: #999999;
    width: 1px;
}

.narys-block .head.links {
    border-bottom: 0px solid #ccc;
}
.page .side-menu .item.item-member .nariai{
    padding:0;
    float:left;
    padding-right:31px;
}
div.title.no-border{
border-bottom:0px !important;
}

.copyright{
    font-size: 14px;
}

@media print
{
    .article .article-control .inner {
        display: none;
    }
    .article.naujiena .page-head .title {
        display: none;
    }
/*    .article .article-menu {
        display: none;
    }*/
    footer{
        display: none;
    }
    h2{
        padding-bottom: 20px;
    }
    .page .page-head .close-page {
        display: none;
    }
    a:link:after, a:visited:after {
        content: "";
    }
    header{
        display: none;
    }
}

.grecaptcha-logo, .grecaptcha-badge{
    display:none;
}

.facebook-link{
    color:#EFEFEF;
    font-size: 16px;
    padding-left:5px;
    padding-right:5px;
}
.facebook-link:hover{
    color:white;
    background-color:#333;
}

.gallery a{
font-size:13px;
}